
Showroom Mobile Banking - Bug #13728

MB - Developed Keyboard on screen to enter the amount

02 June 2022 10:05 AM - chok yee fan

Status: Pending SIT Start date: 02 June 2022

Priority: Normal Due date:  

Assignee: See Liang Lim % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Can refer the financial app like M2U, TnG

History

#1 - 02 June 2022 10:26 AM - chok yee fan

- File WhatsApp Image 2022-06-02 at 10.21.23 AM.jpeg added

- File WhatsApp Image 2022-06-02 at 10.20.54 AM.jpeg added

#2 - 15 June 2022 02:10 AM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r217490 | ahmadsalehudin | 2022-06-15 02:09:04 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/currency-test/currency-tes

t.html

Megat - Bug #13728 - MB - Developed Keyboard on screen to enter the amount

#3 - 19 June 2022 11:54 PM - Megat AhmadSalehudin

- Status changed from Resolved to Assigned

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

#4 - 27 June 2022 01:46 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

r217698 | ahmadsalehudin | 2022-06-24 16:08:55 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/numeric-keyboard

/.DS_Store
M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/currency-test/currency-tes

t.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/numeric-keyboard

/numeric-keyboard.service.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/shared/component/numeric-keyboard

/numeric-keyboard.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/currency-test/currency-tes

t.html

Megat - Bug #13728 - MB - Developed Keyboard on screen to enter the amount

#5 - 03 August 2022 11:01 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

- Assignee changed from Hoo Dextor to See Liang Lim

Released v2.0.0.4 SIT

Files

WhatsApp Image 2022-06-02 at 10.21.23 AM.jpeg 28.1 KB 02 June 2022 chok yee fan

WhatsApp Image 2022-06-02 at 10.20.54 AM.jpeg 20.5 KB 02 June 2022 chok yee fan

Powered by TCPDF (www.tcpdf.org)

12 April 2025 2/2

https://dev.silverlakemobility.com/redmine/issues/13728
http://www.tcpdf.org

